/* Register Form */
.tml-register {
    padding: 15px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.tml-register .message {
    display: none !important;
}
.tml-register form input[type="text"],
.tml-register form input[type="password"],
.tml-register form select {
    width: 100%;
}
.tml-register form input[type="text"]:focus,
.tml-register form input[type="password"]:focus,
.tml-register form select:focus {
    border-color: #faa21c;
}
.tml-register p.user-role {
    margin-top: 10px !important;
}
.tml-register input[type="submit"] {
    color: #FFF;
    background-color: #059e72;
    border-color: #059e72;
    text-transform: none;
    font-size: 0.9em;
    font-weight: 400;
}
.tml-register input[type="submit"]:hover,
.tml-register input[type="submit"]:focus {
    color: #FFF;
    background-color: #058c65;
    border-color: #058c65;
}
.tml-register ul {
    list-style: none;
    margin-bottom: 0;
}
.tml-register ul li {
    display: inline-block;
    margin-bottom: 0;
    padding-right: 10px;
}
.tml-register ul li:last-child {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    border-left: 1px solid #eee;
}
/* Login Form */
.tml-login {
    padding: 15px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.tml-login form input[type="text"],
.tml-login form input[type="password"] {
    width: 100%;
}
.tml-login form input[type="text"]:focus,
.tml-login form input[type="password"]:focus {
    border-color: #faa21c;
}
.tml-login input[type="submit"] {
    color: #FFF;
    background-color: #059e72;
    border-color: #059e72;
    text-transform: none;
    font-size: 0.9em;
    font-weight: 400;
}
.tml-login input[type="submit"]:hover,
.tml-login input[type="submit"]:focus {
    color: #FFF;
    background-color: #058c65;
    border-color: #058c65;
}
.tml-login ul {
    list-style: none;
    margin-bottom: 0;
}
.tml-login ul li {
    display: inline-block;
    margin-bottom: 0;
    padding-right: 10px;
}
.tml-login ul li:last-child {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    border-left: 1px solid #eee;
}
.tml-login form .tml-rememberme-submit-wrap input[type="checkbox"] {
    display: inline-block;
}
.tml-login form .tml-rememberme-submit-wrap label {
    display: inline-block;
}
/* Lost Password Form */
.tml-lostpassword {
    padding: 15px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.tml-lostpassword form input[type="text"] {
    width: 100%;
}
.tml-lostpassword form input[type="text"]:focus {
    border-color: #faa21c;
}
.tml-lostpassword input[type="submit"] {
    color: #FFF;
    background-color: #059e72;
    border-color: #059e72;
    text-transform: none;
    font-size: 0.9em;
    font-weight: 400;
}
.tml-lostpassword input[type="submit"]:hover,
.tml-lostpassword input[type="submit"]:focus {
    color: #FFF;
    background-color: #058c65;
    border-color: #058c65;
}
.tml-lostpassword ul {
    list-style: none;
    margin-bottom: 0;
}
.tml-lostpassword ul li {
    display: inline-block;
    margin-bottom: 0;
    padding-right: 10px;
}
.tml-lostpassword ul li:last-child {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    border-left: 1px solid #eee;
}
/* Reset Password Form */
.tml-resetpass {
    padding: 15px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.tml-resetpass form input[type="password"] {
    width: 100%;
}
.tml-resetpass form input[type="password"]:focus {
    border-color: #faa21c;
}
.tml-resetpass input[type="submit"] {
    color: #FFF;
    background-color: #059e72;
    border-color: #059e72;
    text-transform: none;
    font-size: 0.9em;
    font-weight: 400;
    margin-top: 10px !important;
}
.tml-resetpass input[type="submit"]:hover,
.tml-resetpass input[type="submit"]:focus {
    color: #FFF;
    background-color: #058c65;
    border-color: #058c65;
}
.tml-resetpass ul {
    list-style: none;
    margin-bottom: 0;
}
.tml-resetpass ul li {
    display: inline-block;
    margin-bottom: 0;
    padding-right: 10px;
}
.tml-resetpass ul li:last-child {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    border-left: 1px solid #eee;
}
